﻿/* voiting form */
#voite-div
		{

			border:solid 1px #369;
			border-radius:5pt;
			font-family:georgia;
			font-size:10pt;
			margin-top:3em;
			overflow:hidden;
			padding:0em;
			width:500px;

		}

		#title-div{
			background-color:#83B0EC;
			color:white;
			margin:0em!important;
			padding:0.3em;
		}

		p#quest {font-size:11pt;margin:0em;padding:0.5em}
		div#body-result{padding:0.5em}

		.answer {padding-right:2em;}

		#ab
			{
				background-color:#dfeff5;
				list-style:none;
				margin:0em 0em;
				padding:0.8em;
				text-align:center
			}

    #ab li{display:inline-block;margin:0em 2em 0em 0em;}
    #ab li:last-child{margin-right:0em}
	
	input.answer
		{
				margin:0em 0.4em 0em 0em;
				vertical-align: middle;
		}

	#SmtVoiteBtn 
	{
		background:linear-gradient(to top, #d0d0d3, #fafafb);
		border: solid 1px #d0d0d3;
		border-radius: 3pt;
		display: block;
		margin: 1.5em 1em 1em auto;
		padding: 0.3em 1.5em;
	}
/* voiting result */

	table#out-result-table{width:100%}
	table#out-result-table td{vertical-align:bottom}
	td.indicator{height:13em;font-family:tahoma;font-size:8pt;text-align:center;}
	div.indicator{min-height:1px;margin:0.3em 0em}

	td.legend-td{width:45%}
	div#legend_ground{background-color:#f5f7f5;border-radius:0.3em;margin-left:1em;padding:1em}
	div.legend_mark{display:inline-block;height:1.5em;margin-bottom:0.3em;vertical-align:middle;width:1.5em}








